LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
ElementMarkType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::crypto
| XML encryption interfaces.
module | com::sun::star::xml::crypto::sax
| XML encryption SAX interfaces.

## Enumerations
enum | ElementMarkType { ELEMENTMARK = 1 , ELEMENTCOLLECTOR }
| Defines types of element mark. More...